Licence keys for an email address and Polar order id
POST
/v1/purchases/lookup
const url = 'https://api.sealcord.com/v1/purchases/lookup';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"email":"hello@example.com","order_id":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.sealcord.com/v1/purchases/lookup \ --header 'Content-Type: application/json' \ --data '{ "email": "hello@example.com", "order_id": "example" }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
email
required
string format: email
order_id
required
string
Examplegenerated
{ "email": "hello@example.com", "order_id": "example"}